B
/grp/websites/relics.stsci.edu/private/whl0137-08/epoch4/images/hlsp_relics_hst_acs-60mas_whl0137-08_f435w_drc.fits
/grp/websites/relics.stsci.edu/private/whl0137-08/epoch4/images/hlsp_relics_hst_acs-60mas_whl0137-08_f475w_drc.fits

G
/grp/websites/relics.stsci.edu/private/whl0137-08/epoch4/images/hlsp_relics_hst_acs-60mas_whl0137-08_f606w_drc.fits

R
/grp/websites/relics.stsci.edu/private/whl0137-08/epoch4/images/hlsp_relics_hst_acs-60mas_whl0137-08_f814w_drc.fits

indir  /grp/websites/relics.stsci.edu/private/whl0137-08/epoch4/images
outname  whl0137-08_acs
noiselum  0.14
satpercent  0.01
weightimages  drz  wht
samplesize  1000
sampledx  300
sampledy  -400
show  0
testfirst  0
